
PENGADIAN EMAS - Bug #15023

 iOS [BUY GOLD] Customer account status Freeze

07 December 2022 03:47 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When click on EMAS button at Pembelian Menu or + Menu

In getcustomerInfo service the param ""status"" is freeze

Show the black pop up box as per attachment

History

#1 - 08 December 2022 08:03 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 09 December 2022 02:49 PM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2022-12-09 at 14.47.41.jpeg added

english version attached

#3 - 09 December 2022 02:49 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

#4 - 09 December 2022 03:50 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#5 - 14 December 2022 09:54 AM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

0 - Close -> navigate to registration screen

1 - Active -> navigate normally

2 - Freeze -> Show the black pop up box as per attachment

#6 - 14 December 2022 01:53 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#7 - 14 December 2022 02:36 PM - AMARBEER SINGH SIDHU amar.beer

Maintain original request:

When click on EMAS button at Pembelian Menu or + Menu

In getcustomerInfo service the param ""status"" is freeze

Show the black pop up box as per attachment
#8 - 14 December 2022 02:36 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

#9 - 14 December 2022 02:53 PM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#10 - 14 December 2022 06:03 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

For + menu black pop up box didnt show

uatapp25

#11 - 14 December 2022 06:15 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

Retested..working well

Files

Capture.PNG 111 KB 07 December 2022 AMARBEER SINGH SIDHU amar.beer

WhatsApp Image 2022-12-09 at 14.47.41.jpeg 28.3 KB 09 December 2022 AMARBEER SINGH SIDHU amar.beer
